Piratenversammlung / Assemblée Pirate - Motion #3157

Vorstellung der internationalen Géste
09 May 2012 00:29 - Atropos

Status: Considered Start date: 09 May 2012
Priority: Normal Due date:

Assignee: mastgans % Done: 100%
Category: Speaking time Estimated time: 0.00 hour
Target version: PV 2012v2

Description

Redezeit fir den Prasidenten die Internationalen Gaste vorzustellen

History

#1 - 17 May 2012 19:29 - mastgans
- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 17 May 2012 19:31 - mastgans
- Status changed from Closed to 7

#3 - 30 September 2012 00:32 - Atropos
- Status changed from 7 to Closed
